To Our Shareholders:
During the past decade, Mohawk has pursued a purposeful diversification strategy that has
extended our business across the floor covering industry into new categories, distribution
channels, customer segments and geographies. The resulting balanced business model has
produced a strong and diversified company with the ability to manage successfully through
cyclical industry downturns. In spite of very difficult industry conditions during 2007,
Mohawk was still able to deliver a solid financial performance and move forward on important
strategic initiatives.The U.S. flooring industry was impacted in 2007 by an
economy slowed by tightening credit markets, low consumer
confidence, declining new home construction and falling
prices for existing homes. Continued high-energy prices and
raw material costs placed additional pressures on the flooring
industry. As a result, all flooring categories, both hard and
soft surface, experienced low demand in the new construction
and residential replacement segments of the market.
Mohawks well-balanced portfolio of businesses allowed
us to focus our resources on pockets of opportunity in this
challenging climate. For example, our acquisition of Unilin
two years ago provided us with a strong and growing
presence in Europe. Though it represents only 20 percent of
overall sales, this presence and a strong European economy
partially offset weaknesses in the North American market.
Our performance also was aided by solid demand in the U.S.
commercial market and, within the residential replacement
market, reasonably strong demand for multi-family and
premium products.
Despite the challenges facing the flooring industry, Mohawk
recorded net sales for fiscal year 2007 of $7.6 billion.
Although net sales declined from $7.9 billion in 2006,
earnings in 2007 were strong at $706.8 million, or $10.32 per
share, compared to $455.8 million, or $6.70 per share, in 2006.
We define success during
these periods as the ability to
deliver sound financial results,
while maintaining the level of
investment required to keep our
brands competitive. Managing a Challenging Environment
Throughout 2007, each of our business segments implemented
proactive measures to improve our results in a challenging
market. These businesses also strived to maintain a proper
balance between reducing SG&A, manufacturing and distribution costs, and investing to maintain competitive market
strengths and capitalize on growth opportunities. The Mohawk
segment, for instance, closed three manufacturing facilities
and exited the flat weaving selling channel. At the same time,
the Mohawk segment accelerated new product introductions
and focused resources in better-performing areas, such
as the higher-end residential replacement, multi-family
and commercial market selling channels.
Many of these same dynamics were at play in our Dal-Tile
segment. Demand in the commercial and higher-end residential
channels helped to offset a weaker residential market. Dal-Tile
continues to grow by focusing on premium products and the
creation of new product lines, such as outdoor living products.
During the year, we also invested in Dal-Tiles sales capabilities
by opening additional product galleries, remodeling existing
ones and realigning its sales structure to better serve customers.
On the cost side, Dal-Tile closed one ceramic manufacturing
facility and decreased its mix of sourced products.
Though not immune from the weak residential market in
the U.S., our Unilin segment remains a very strong performer,
and our Quick-Step brand continues to solidify its position
as a premium brand in the category. We are expanding the
Thomasville facility to increase manufacturing capacity by
100 million square feet of laminate per year to reduce our need
to import products and in anticipation of continued growth
in the U.S. market. In Europe, the Unilin business includes
the flooring products category and the roofing systems and
other wood products category, each of which showed positive
sales increases during the year.
Focusing on Long-Term Objectives
Though the current U.S. economic climate is challenging, it
is by no means the first downturn Mohawk has experienced.
Indeed, periodic downturns are part of the cyclical nature of
many established industries. Successful companies must manage
through such conditions with a focus on both short- and longterm goals. We define success during these periods as the ability
to deliver sound financial results while maintaining the level
of investment required to keep our brands competitive and to
further the Companys long-term strategic objectives.
Our acquisition of four pre-finished hardwood flooring
plants and the Columbia and Century hardwood brands
in 2007 is another significant step in the long-term strategic
plan to build a total flooring company. As a result of this
$147 million purchase, Mohawk is now vertically integrated
in each of the carpet, tile, laminate and hardwood categories in the U.S. We also are now the second-largest producer
in the pre-finished wood category, which has seen significant
growth. Integration of the Columbia business, the results
of which are reported as part of the Unilin segment, is
well under way. Our expectation is that Columbia will realize significant
operational improvements as a part of Mohawk, as has been
the case with our past acquisitions. We intend to invest in the
Columbia manufacturing facilities to realize new efficiencies
and to elevate quality standards. Some of these efficiencies
will reflect greater asset utilization as we begin producing
Mohawk-branded hardwood in these plants rather than
sourcing through third parties. Columbia will also gain wider
distribution through Mohawks extensive retail relationships,
vast distribution and logistics network, and expansion into new
channels of distribution.
At Mohawk, growth is a continuous process, never a
completed task. In this spirit, we continue to look for other
opportunities  both through acquisition and internal growth 
that will profitably broaden our manufacturing, distribution
and marketing capabilities, our product portfolio and our
geographic reach. During the past year, for instance, Unilin
has increased its presence in Eastern Europe and Russia,
where expanding economies are driving increased consumer
demand for new and innovative flooring products. This
expansion is in line with our increasingly global view of
Mohawks future.
Our ability to fund expansion reflects the healthy level of
cash that our businesses generate. For the year, we had cash
flow from operations of $875 million, we reduced our debt
by $534 million, and we maintained a strong balance sheet.
At year-end, our debt-to-capitalization ratio was 33 percent,
down from 55 percent just over two years ago at the time of
the Unilin acquisition.
Capitalizing on The Total Flooring Company
As we enter 2008, we still face challenges in the U.S. residential
market and in the cost of raw materials and energy. As we
weather this downturn, we continue our intense focus on cost
containment and on opportunities in areas of the market that
show strength.
Mohawk is successfully positioned to withstand the volatility
of current economic conditions without sacrificing long-term
strategic objectives. We will build upon our strengths as we
further expand our industry leadership position in North
America and seek new geographic markets where we can
replicate our success. We have built the total flooring company,
but we are far from finished using it to create many more
opportunities and rewards for our shareholders, our customers
and our employees.
Sincerely,
Jeffrey S. Lorberbaum
Chairman, President and Chief Executive Officer
April 7, 2008